.footer-1-wrapper {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
  flex-wrap: wrap;
}

@media screen and (max-width: 800px) {
  .footer-1-wrapper .footer-1 {
    flex-wrap: wrap;
    width: 100%;
    display: block;
    align-items: center;
    text-align: center;
  }
}

.full-footer {
  width: 100%;
  overflow: hidden;
  opacity: 1;
  margin-top: -90px;
}

.full-footer .footer-1-wrapper.footer-1 {
  margin-top: -90px;
}

.footer-1 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 800px) {
  .full-footer .footer-1-wrapper {
    background-color: #009345;
  }
}

@media screen and (max-width: 800px) {
  .full-footer {
    background-color: #009345;

    padding: 15px 0;
  }
}

.section-8 {
  background-color: #25242e;
}
